/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.list {
  display: flex;
}
.depth-d__breadcrumb .breadcrumb-sec ul li {
  color: rgba(255, 255, 255, 0.4);
}
.depth-d__breadcrumb .breadcrumb-sec ul li a {
  color: rgba(255, 255, 255, 0.4);
}
.depth-d__breadcrumb .breadcrumb-sec ul li a:hover {
  text-decoration: underline;
}
.breadcrumb-sec {
  font-weight: 900;
  max-width: 100%;
  padding: 8px 0px 23px;
  display: inline-block;
}
@media (max-width: 768px) {
  .breadcrumb-sec {
    display: none;
  }
}
.breadcrumb-sec ul {
  display: flex;
}
.breadcrumb-sec ul li {
  color: #5a5758;
  font-size: 13px;
  line-height: 16px;
  position: relative;
  margin-right: 8px;
  padding-right: 12px;
}
.breadcrumb-sec ul li::after {
  content: "/";
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  color: #a19d9e;
  font-size: 14px;
}
.breadcrumb-sec ul li:last-child {
  padding-right: 0px;
  margin-right: 0px;
}
.breadcrumb-sec ul li:last-child::after {
  content: "";
}
.breadcrumb-sec ul li a {
  color: #5a5758;
  transition: all 0.5s ease;
}
.breadcrumb-sec ul li a:hover {
  color: #da291c;
  text-decoration: underline;
}
.breadcrumb {
  font-weight: 900;
  position: relative;
  display: inline-block;
  margin: 20px 0 0 0;
  background-color: transparent !important;
}
@media (max-width: 768px) {
  .breadcrumb {
    display: none;
  }
}
.breadcrumb ul li {
  float: left;
  margin-right: 8px;
  padding-right: 12px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
  position: relative;
  letter-spacing: 0.5px;
}
.breadcrumb ul li a {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.4);
}
.breadcrumb ul li a:hover {
  text-decoration: underline;
}
.breadcrumb ul li::after {
  content: "/";
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  color: #a19d9e;
  font-size: 13px;
}
.breadcrumb ul li:last-child {
  margin-right: 0;
  padding-right: 0;
}
.breadcrumb ul li:last-child::after {
  display: none;
}
